package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.Test.Test;
import TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.DeleteServerObjects;
public class DeleteTest extends DeleteServerObjects<TestingServer, Test> {
    public DeleteTest() {
        super(Global.testingServer, Test.class);
    }
}
